This commit is contained in:
leo 2024-08-08 06:37:47 +05:00
parent 619eca7da0
commit 9e0caca46f

View File

@ -1,6 +1,6 @@
#!/bin/bash
CRON_LIST=/data/$SRV_START_DIR/cron.cfg
CRON_LIST=/data/config/$SRV_START_DIR/cron.cfg
trap 'echo -e "\033[31mSomething went wrong\033[0m"; exit 1' EXIT
set -e
@ -9,7 +9,7 @@ export DEBIAN_FRONTEND=noninteractive
# Checking for the presence of the cron.list file
if [ ! -f $CRON_LIST ]; then
echo "cron.list file not found!"
echo "cron.cfg file not found!"
exit 1
fi